Subject: Re: [PATCH v2 1/6] can: sja1000: remove unused defines

From: Marc Kleine-Budde <[email-masked]>
Date: Fri, 31 Jan 2014 13:35:34 +0100

On 01/31/2014 11:35 AM, Florian Vaussard wrote:
> Remove unused defines for the OF platform.
> 
> Signed-off-by: Florian Vaussard <[email-masked]>

I've overlooked in my first review that this patch is touching the
of_platform driver. Please remove the patch, as we want to remove the
driver sooner or later.

Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |